<?
$ank = Core::query("SELECT * FROM `users` WHERE `id` = ?", array($_GET['get'])) -> fetch();
echo '<div class="h1">';
echo 'Пользователь <b>'.Protect::text($ank['login']).'</b><br/>';
echo '<div style="color:#000; font-size:15px;">Контакты</div>';
echo 'E-mail: '; echo $ank['email'] != null ? '<b>'.Protect::text($ank['email']).'</b>' : 'не указан';echo '<br/>';


echo '</div>';
?>